* {
  margin: 0px;
  padding: 0px;
  }
  html,
  body {
  /* position: relative; */
  font-family: Montserrat;
  }
  
  a {
  color: inherit !important;
  text-decoration: none !important;
  }
  a:hover {
  color: inherit !important;
  text-decoration: none !important;
  }
  h4,
  h5,
  h6 {
  font-weight: 700;
  }
  
  .btn-link {
  width: 100%;
  position: relative;
  text-align: left;
  opacity: 0.7;
  }
  
  .btn-link::before {
  content: "\f107";
  color: #737373;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  display: block;
  font-family: "FontAwesome";
  font-size: 1.1rem;
  /* margin-right: 10px; */
  }
  
  .btn-link[aria-expanded="true"]::before {
  content: "\f106";
  color: #737373;
  }
  .btn.focus,
  .btn:focus {
  outline: 0;
  box-shadow: unset;
  }
  .navbar-brand {
  letter-spacing: 2px;
  word-spacing: 2px;
  font-size: 24px;
  font-weight: bold;
  }
  .btn-link {
  font-weight: bold;
  color: unset;
  text-decoration: none;
  }
  .btn-link:hover {
  font-weight: bold;
  color: unset;
  text-decoration: none;
  }
  
  .card-header {
  padding: 0;
  background-color: unset;
  border-bottom: none;
  }
  /* .carousel-inner {
  padding: 10px;
  } */
  .card-title {
  margin-bottom: o;
  margin-top: 10px;
  }
  /* xs */
  .carousel-img {
  width: 100%;
  height: auto;
  }
  /* sm */
  @media (min-width: 768px) {
  .carousel-img {
  width: 100%;
  height: 400px;
  }
  }
  /* md */
  @media (min-width: 992px) {
  .carousel-img {
  width: 100%;
  height: 400px;
  }
  }
  /* lg */
  @media (min-width: 1200px) {
  .carousel-img {
  width: 100%;
  height: 400px;
  }
  }
  .btn-link:focus {
  box-shadow: none;
  text-decoration: none;
  }
  
  .btn {
  display: flex;
  padding: 0px;
  text-align: start;
  /* padding-bottom: 20px; */
  border: none;
  margin: 10px;
  padding-left: 18px;
  }
  .card {
  background-color: unset;
  background-clip: unset;
  border: none;
  }
  
  
  .carousel-control-prev-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23e537b9' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5L4.25 4l2.5-2.5L5.25 0z'/%3e%3c/svg%3e") !important;
  }
  
  .carousel-control-next-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23e537b9' width='8' height='8' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5L3.75 4l-2.5 2.5L2.75 8l4-4-4-4z'/%3e%3c/svg%3e") !important;
  }
  
  
  img:hover {
  filter: brightness(50%);
  transition: transform 0.6s;
  transform: scale(1.01);
  }
  
  #c_link {
  text-decoration: none;
  color: black;
  }
  #icon {
  width: 27px;
  height: 9px;
  background: linear-gradient(96.34deg, #e537b9 0%, #c040df 100%);
  border-radius: 4.5px;
  }
  
  
  